<?xml version="1.0"?>
<document>

  <properties>
    <title>Tasks</title>
    <author email="apache@kav.dk">Kasper Nielsen</author>
  </properties>

  <body>
    <section name="Tasks">
      <p>
      	Lists of todos and ideas for future versions.
      </p>

      <subsection name="Unassigned">
        <p>
        </p>
      </subsection>

    </section>

  </body>
</document>
